
body, .t-popup {
  background:
  radial-gradient(circle at 0% 0%, rgba(49,216,67,0.26), transparent 32rem),
  radial-gradient(circle at 100% 100%, rgba(49,216,67,0.24), transparent 34rem),
  #f8fff9 !important;
}

.uc-catalog {
  background: radial-gradient(circle, rgba(49,216,67,0.48), rgba(49,216,67,0.12) 48%, transparent 70%) !important;
}

.burger {
    display: none;
    width: 48px;
    height: 48px;
    flex-direction: column;
    justify-content: space-around;
    padding: 8px;
}

.burger span {
    width: 100%;
    height: 4px;
    background: black;
    border-radius: 2px;
}

